body
{
  background: #ffff00;
  color: #000;
  font-size: 16px;
}

.xt_blog_title_link{}
.xt_blog_title{ margin: 2px; color: #ffffff;}
.xt_blog_content{ text-align: justify; text-indent: 20px; margin: 5px 0;}
.xt_blog_comments{}
.xt_blog_comment{ border-left: 4px solid #599da6; margin: 8px 0px; padding-left: 4px; }
.xt_blog_comment_date{ font-style: italic;}
.xt_blog_comments_title, .xt_blog_write_a_comment_title { background-color: #599da6; color:#ffffff; font-weight: bold; padding: 2px; border: 1px solid #599da6; }
.xt_blog_comment_author{ font-weight: bold;}
.xt_blog_comment_content{ font-size: 14px;}
.xt_blog_write_a_comment form{ margin-top: 5px;}
a
{
    color: #599da6;
    text-decoration: underline;
}
a:visited
{
    color: #9abc89;
}
p,div
{
    color: #c0ea6a;
}
input
{
    border: 1px solid #000000;
    background: #ffffff;
    color: #000000;
}
.alternative_text
{
    margin: 4px 0;
    background: #599da6;
    color: #273b47;
    font-weight: bold;
    padding: 2px;
}

#k1
{ background-color: #FFFF00;
align: center;
width: 100%;
}
#k2
{ background-color: #FFFF99;
margin: 3px 3px;
}
#k3
{ background-color: #FFFFee;
margin: 3px 3px;
}
#k4
{ background-color: #000;
margin: 3px 3px;
font-size: 18px;
color: #ffff00;
}

#td1
{ background-color: #ff0000;
align: center;
width: 100%;
}
#td2
{ background-color: #ff6600;
margin: 5px auto 5px;
}
#td3
{ background-color: #000;
margin: 5px auto 5px;
}